
Figure - Bug #118515
【IOVDEV-32602】【内部】【VC1】【106】【台架】【EE环境】【副屏】【设置-蓝牙】设置选择已经连接
设备选项-新设备配对，连接移动设备配对成功，断开连接蓝牙设备，再次回连接蓝牙设备，连接动画卡顿
2023-06-05 13:57 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.C102��【副屏版本号】：01.00.0106.c104

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230605 13:51

【前提条件】：副屏上电

连接中控时间与副屏同步

网络连接情况正常

副屏正常连接功放

【操作步骤】

1.副屏设备页选择已连接设备选项，点击新设备选项，添加新设备连接配对

2.蓝牙匹配成功，断开连接蓝牙设备，再次回连接蓝牙设备

【实际结果】

1.设置页点击已经连接设备，进入新设备配对页，连接匹配新申设备，与新设备连接成功，断掉连接，再次回连蓝牙设备，连接动画卡

顿

【期望结果】

1.设置页点击已经连接设备，进入新设备配对页，连接匹配新申设备，与新设备连接成功，断掉连接，再次回连蓝牙设备，连接动画无

卡顿，

【备注】：

硬件版本号】：

【edge浏览器版本】：113.0.1774.38

【当前开机次数】：副屏当前开机第232次

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.0106.c104
IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402

建议性问题，建议修改

概率：次问题出现一次

History

#1 - 2023-06-05 14:15 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

■ Current conclusion

从视频看，表现正常，无需处理。

蓝牙设备连接时，涉及到几次状态更新（未连接、已连接、电量等信息），每次更新也会更新界面。

■ Next action

测试确认并同步客户。

#2 - 2023-06-05 18:13 - CD TEST-方永红

6.5

已同步，待确认

#3 - 2023-07-03 17:58 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

客户回复：

符合逻辑 可维持现状

#4 - 2023-07-03 17:58 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-07-10 17:24 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

video(29).mp4 4.72 MB 2023-06-05 CDTS_Test 吴诗雨

gj.gz 4.58 MB 2023-06-05 CDTS_Test 吴诗雨
